[AGL]
Abbreviation=Агъул чӀал
About=Лукайин Китаб Месигь Іисайихъас Идже Хабар
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2005
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Лукайин Китаб Месигь Іисайихъас Идже Хабар
KeySort=АаБбВвГг[Гъ][гъ][Гь][гь][ГӀ][гӀ]Дд[Дж][дж]ЕеЁёЖжЗзИиЙйКк[Кк][кк][Къ][къ][Кь][кь][КӀ][кӀ]ЛлМмНнОоПп[Пп][пп][ПӀ][пӀ]РрСсТт[Тт][тт][ТӀ][тӀ]Уу[Уь][уь]ФфХх[Хъ][хъ][Хь][хь][ХӀ][хӀ]Цц[ЦӀ][цӀ]Чч[Чч][чч][ЧӀ][чӀ]ШшЩщъӀыьЭэЮюЯя
Lang=agx-Cyrl
LangSortOrder=АаБбВвГгДдЕеЁёЖжЗзИиЙйКкЛлМмНнОоПпРрСсТтУуФфХхЦцЧчШшЩщъӀыьЭэЮюЯя
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-08-20
TextSource=Институт перевода Библии
Versification=Synodal
DataPath=https://ibt.org.ru/audio?code=AGL&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Luke":["1-24"],"Ruth":["0-4"],"Jonah":["0-4"]}
Description_en=агъул чӀал
Description_ru=агъул чӀал
History_1.0=Audio files are unversioned
Version=1.0
